Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| jlscp v0.8
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.linuxsampler.lscp.event
Interface StreamCountListener

All Superinterfaces:
  java.util.EventListener

    public interface StreamCountListener

extends java.util.EventListener

The listener interface for receiving active disk stream count events.

Method Summary
`void` | `streamCountChanged(StreamCountEvent e)` Invoked when the number of active disk streams in a specific sampler channel has changed.

Method Detail

### streamCountChanged

    void streamCountChanged(StreamCountEvent e)

  Invoked when the number of active disk streams in a specific sampler channel has changed.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| jlscp v0.8
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 Grigor Iliev. All rights reserved.